@charset "UTF-8";

.lp_wrap .point1 .center li {
  position: absolute;
  top: -9.31%;
  width: 65.25%;
  transition: 0.6s;
}
.lp_wrap .point1 .center li:nth-child(1) {
  left: -7.6%;
  transform: translateX(-100%);
}
.lp_wrap .point1 .center li:nth-child(2) {
  left: 47.4%;
  transform: translateX(100%);
}
.lp_wrap .point1 .center li.trigger.move,
.lp_wrap .point1 .center li.trigger.move ~ li {
  transform: translateX(0);
}
.lp_wrap .point1 .item {
  position: absolute;
  top: -7.8%;
  left: 38.4%;
  width: 25.5%;
}
.lp_wrap .point1 .hand {
  position: absolute;
  top: 13.1%;
  left: 48.4%;
  width: 81.375%;
  mix-blend-mode: multiply;
}
.lp_wrap .point1 .hand.trigger {
  transition: 0.6s;
  left: 100%;
}
.lp_wrap .point1 .hand.trigger.move {
  left: 48.4%;
}
.lp_wrap .point1 .top {
  position: absolute;
  top: 8.5%;
  left: 14.375%;
  width: 71.25%;
}
.lp_wrap .point1 .movie {
  position: absolute;
  top: 25.33%;
  left: 18.75%;
  width: 62.5%;
  overflow: hidden;
  border-radius: min(60px, 8vw);
}
.lp_wrap .point1 .num {
  position: absolute;
  top: 21.25%;
  left: 36.25%;
  width: 27.5%;
}
.lp_wrap .point1 .cycle {
  position: absolute;
  top: 22%;
  left: 38.75%;
  width: 22.5%;
  animation: 12s cycle1 linear infinite;
}
.lp_wrap .point1 .copy li {
  position: absolute;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .point1 .copy li:nth-child(1) {
  top: 28.15%;
  left: 85.9%;
  width: 7.75%;
  transition: 0.8s;
}
.lp_wrap .point1 .copy li:nth-child(2) {
  top: 27.76%;
  left: 6.1%;
  width: 7.875%;
  transition: 0.8s 0.4s;
}
.lp_wrap .point1 .copy li.trigger.move,
.lp_wrap .point1 .copy li.trigger.move ~ li {
  clip-path: inset(0);
}
.lp_wrap .point1 .catch li {
  position: absolute;
}
.lp_wrap .point1 .catch li:nth-child(1) {
  top: 86.97%;
  left: 9.6%;
  width: 34%;
  transition: 0.6s;
  clip-path: inset(0 100% 0 0);
}
.lp_wrap .point1 .catch li:nth-child(2) {
  top: 87.45%;
  left: 13.4%;
  width: 26.5%;
  transition: 0.6s 0.2s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .point1 .catch li:nth-child(3) {
  top: 89.97%;
  left: 9.6%;
  width: 80.625%;
  transition: 0.6s 0.4s;
  clip-path: inset(0 100% 0 0);
}
.lp_wrap .point1 .catch li:nth-child(4) {
  top: 90.58%;
  left: 13.4%;
  width: 73.125%;
  transition: 0.6s 0.6s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .point1 .catch li:nth-child(5) {
  top: 92.4%;
  left: 9.6%;
  width: 65%;
  transition: 0.6s 0.8s;
  clip-path: inset(0 100% 0 0);
}
.lp_wrap .point1 .catch li:nth-child(6) {
  top: 93.05%;
  left: 13.4%;
  width: 57.375%;
  transition: 0.6s 1s;
  opacity: 0;
  transform: translateY(10%);
}
.lp_wrap .point1 .catch li.trigger.move,
.lp_wrap .point1 .catch li.trigger.move ~ li {
  clip-path: inset(0);
  opacity: 1;
  transform: translateY(0);
}